## org.biojava.bibliography
Class BiblioOrganisation

    java.lang.Object
      org.biojava.bibliography.BiblioProvider
          org.biojava.bibliography.BiblioOrganisation

public class BiblioOrganisation
extends BiblioProvider

It represents an organisation dealing with the bibliographic resources.

Version:
  $Id: BiblioOrganisation.java,v 1.2 2002/02/14 16:27:54 mrp Exp $
Author:
  Martin Senger

Field Summary
`java.lang.String` `name`

Fields inherited from class org.biojava.bibliography.BiblioProvider
`properties`

Constructor Summary
`BiblioOrganisation()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### name

    public java.lang.String name

Constructor Detail

### BiblioOrganisation

    public BiblioOrganisation()